const express = require('express');
const router = express.Router();
const LogController = require('../controller/log.controller');
const { asyncHandler, authUser } = require('../auth/checkAuth');

router.get('/', authUser, asyncHandler(LogController.getMyLogs));

module.exports = router;
